MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002012VCMIAI - Adventure Mappublic2014-12-27 11:272015-04-11 18:08
ReporterPovelitel 
Assigned ToWarmonger 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97b 
Target VersionFixed in Version0.97c 
Summary0002012: Crash turn AI
Descriptionpurple
TagsEndTurn
Attached Filesrar file icon Saves.rar [^] (1,529,751 bytes) 2014-12-27 11:27
txt file icon VCMI_Client_log.txt [^] (3,259,685 bytes) 2014-12-27 11:32
txt file icon VCMI_Server_log.txt [^] (1,539,365 bytes) 2014-12-27 11:32

- Relationships

-  Notes
(0005484)
Warmonger (administrator)
2015-02-14 18:50
edited on: 2015-02-14 18:50

Fixed crash in https://github.com/vcmi/vcmi/commit/a8ff08a5622cf0735b1c044341e068775a64fbc3 [^]

Still unanswered question is how AI managed to send illegal upgrade request.


- Issue History
Date Modified Username Field Change
2014-12-27 11:27 Povelitel New Issue
2014-12-27 11:27 Povelitel Status new => assigned
2014-12-27 11:27 Povelitel Assigned To => Warmonger
2014-12-27 11:27 Povelitel File Added: Saves.rar
2014-12-27 11:32 Povelitel File Added: VCMI_Client_log.txt
2014-12-27 11:32 Povelitel File Added: VCMI_Server_log.txt
2014-12-27 11:32 Povelitel Tag Attached: EndTurn
2015-02-14 18:50 Warmonger Note Added: 0005484
2015-02-14 18:50 Warmonger Status assigned => resolved
2015-02-14 18:50 Warmonger Fixed in Version => 0.97c
2015-02-14 18:50 Warmonger Resolution open => fixed
2015-02-14 18:50 Warmonger Note Edited: 0005484 View Revisions
2015-02-14 18:50 Warmonger Note Edited: 0005484 View Revisions
2015-04-11 18:08 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean